<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 79 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 79</a><a class="prev" href="PS78.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS80.html">&gt;</a>
</div></div>
<div class="section chapter PS PS79 fra_bjc fra" dir="ltr" lang="fr" data-id="PS79" data-nextid="PS80" data-previd="PS78">
<div class="c">Psaume 79</div>
<div class="p">
		<div class="s">Appel au jugement d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS79_1" class="v PS79_1" data-id="PS79_1">Psaume d'Asaph. Ô Elohîm ! les nations sont entrées dans ton héritage. On a rendu impur ton saint temple, on a mis Yeroushalaim en monceaux de pierres.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS79_2" class="v PS79_2" data-id="PS79_2">On a livré les cadavres de tes serviteurs pour viande aux oiseaux du ciel, et la chair de tes fidèles aux bêtes de la Terre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS79_3" class="v PS79_3" data-id="PS79_3">On a répandu leur sang comme de l'eau autour de Yeroushalaim, et il n'y a eu personne pour les enterrer.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS79_4" class="v PS79_4" data-id="PS79_4">Nous sommes devenus un objet de mépris pour nos voisins, de moquerie et de risée pour ceux qui habitent autour de nous<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS79_5" class="v PS79_5" data-id="PS79_5">Jusqu'à quand, ô YHWH, t'irriteras-tu sans cesse et ta jalousie s'embrasera-t-elle comme un feu<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS79_6" class="v PS79_6" data-id="PS79_6">Répands ta fureur sur les nations qui ne te connaissent pas et sur les royaumes qui n'invoquent pas ton Nom<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS79_7" class="v PS79_7" data-id="PS79_7">Car on a dévoré Yaacov, et on a ravagé ses demeures.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS79_8" class="v PS79_8" data-id="PS79_8">Ne rappelle pas devant nous les iniquités passées. Que tes compassions viennent en hâte au-devant de nous ! Car nous sommes dans une extrême détresse.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS79_9" class="v PS79_9" data-id="PS79_9">Ô Elohîm de notre délivrance ! aide-nous pour l'amour de la gloire de ton Nom et délivre-nous ! Fais la propitiation pour nos péchés pour l'amour de ton Nom !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS79_10" class="v PS79_10" data-id="PS79_10">Pourquoi les nations diraient-elles : Où est leur Elohîm ? Que la vengeance du sang de tes serviteurs, qui a été répandu, soit manifestée parmi les nations en notre présence !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS79_11" class="v PS79_11" data-id="PS79_11">Que le gémissement des captifs parvienne jusqu'à toi ! Par ton bras puissant, sauve tes fils, ceux qui vont périr !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS79_12" class="v PS79_12" data-id="PS79_12">Et rends à nos voisins, dans leur sein, sept fois les insultes par lesquelles ils t'ont insulté, Adonaï !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS79_13" class="v PS79_13" data-id="PS79_13">Mais nous, ton peuple, et le troupeau de ton pâturage, nous te louerons pour toujours, et de génération en génération nous publierons tes louanges.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">79:4</a><span class="text">Ps. 44:14, 80:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">79:5</a><span class="text">Ps. 89:47.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">79:6</a><span class="text">Jé. 10:25.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS78.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS80.html">&gt;</a>
</div></div>
</body>
</html>